@charset "UTF-8";
/* item-Pickup
-----------------------------------*/
.item-Pickup {
  margin-top: 60px;
}
.item-Pickup_Catch {
  font-family: "Noto Sans JP", sans-serif;
  color: #363435;
  font-size: 1.5rem;
  font-weight: 700;
  text-align: center;
  margin-inline: 20px;
}
.item-Pickup_Catch_Sm {
  font-size: 1.1875rem;
}
.item-Pickup_Detail {
  max-width: 1000px;
  display: flex;
  flex-direction: column-reverse;
  row-gap: 40px;
  margin-top: 40px;
  margin-inline: auto;
  padding-inline: 20px;
}
.item-Pickup_Detail_Content-image {
  margin-inline: -20px;
}
.item-Pickup_Detail_Title {
  display: flex;
  column-gap: 10px;
}
.item-Pickup_Detail_Title_Num {
  font-size: 0.75rem;
  margin-top: 3px;
  opacity: 0.6;
}
.item-Pickup_Detail_Title_Text {
  flex: 1;
}
.item-Pickup_Detail_Title + .item-Pickup_Detail_Text {
  margin-top: 10px;
}
.item-Pickup_Detail_Text + .item-Pickup_Detail_Text {
  margin-top: 10px;
}
.item-Pickup_Detail_Image {
  width: 100%;
  height: auto;
}
.item-Pickup_Images {
  max-width: 798px;
  display: flex;
  column-gap: 15px;
  margin-top: 40px;
  margin-inline: auto;
  padding-inline: 20px;
}
.item-Pickup_Images_Item {
  flex: 1;
}
.item-Pickup_Images_Img {
  width: 100%;
  height: auto;
}
.item-Pickup_Price {
  max-width: 860px;
  margin-top: 76px;
  margin-inline: auto;
  padding-inline: 20px;
}
.item-Pickup_Price_Sale {
  background-color: #e1007e;
  display: flex;
  flex-direction: column;
  row-gap: 15px;
  padding: 17px 17px 22px;
  position: relative;
}
.item-Pickup_Price_Sale_Open {
  max-width: 258px;
  display: flex;
  align-items: baseline;
  background-color: #e5e5e5;
  clip-path: polygon(0 0, calc(100% - 20px) 0, 100% 50%, calc(100% - 20px) 100%, 0 100%);
  box-sizing: border-box;
  padding-block: 7px;
  padding-left: 13px;
}
.item-Pickup_Price_Sale_Open_Label {
  font-size: 0.875rem;
}
.item-Pickup_Price_Sale_Open_Num {
  font-size: 1.125rem;
  display: inline-block;
  margin-left: 8px;
  position: relative;
}
.item-Pickup_Price_Sale_Open_Num::before {
  content: "";
  width: 100%;
  height: 2px;
  background-color: #e1007e;
  display: block;
  margin: auto;
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  transform: rotate(11deg);
}
.item-Pickup_Price_Sale_Open_Num_Sm {
  font-size: 1rem;
}
.item-Pickup_Price_Sale_Open_Tax {
  font-size: 0.75rem;
}
.item-Pickup_Price_Sale_Content {
  font-family: "Noto Sans JP", sans-serif;
  color: #fff;
  font-weight: 700;
  line-height: 1.3;
  display: flex;
  flex-direction: column;
  text-align: center;
}
.item-Pickup_Price_Sale_Content_Label {
  font-size: 1.75rem;
}
.item-Pickup_Price_Sale_Content_Label_Sm {
  font-size: 1.5rem;
}
.item-Pickup_Price_Sale_Content_Text {
  font-size: 2.5rem;
  transform: translateX(30px);
}
.item-Pickup_Price_Sale_Content_Text_Sm {
  font-size: 1.25rem;
}
.item-Pickup_Price_Sale_Content_Text_Tax {
  font-size: 0.875rem;
  font-weight: 400;
}
.item-Pickup_Price_Sale_En {
  font-family: "Orbitron", sans-serif;
  font-size: 3.125rem;
  font-weight: 700;
  position: absolute;
  left: -14px;
  top: -57px;
  z-index: -1;
}
.item-Pickup_Price_Note {
  text-align: right;
  margin-top: 10px;
}
.item-Pickup_Price_Note_Text {
  font-size: 0.75rem;
  display: inline-block;
  text-align: left;
  padding-left: 1em;
  opacity: 0.8;
  position: relative;
}
.item-Pickup_Price_Note_Asterisk {
  position: absolute;
  left: 0;
  top: 0;
}
.item-Pickup_Price_Note_Link {
  text-decoration: none;
}

@media screen and (max-width: 359px) {
  .item-Pickup_Price_Sale_Content_Label {
    font-size: 1.5rem;
  }
  .item-Pickup_Price_Sale_Content_Label_Sm {
    font-size: 1.25rem;
  }
  .item-Pickup_Price_Sale_Content_Text {
    transform: translateX(20px);
  }
}
@media screen and (min-width: 700px) {
  .item-Pickup_Detail {
    flex-direction: row-reverse;
    column-gap: 30px;
  }
  .item-Pickup_Detail_Content {
    flex: 1;
  }
  .item-Pickup_Detail_Content-image {
    margin-inline: 0;
  }
  .item-Pickup_Images {
    column-gap: 30px;
  }
  .item-Pickup_Price_Sale_Content {
    flex-direction: row;
    justify-content: center;
    align-items: baseline;
    column-gap: 13px;
  }
  .item-Pickup_Price_Sale_Content_Text {
    transform: translateX(0);
  }
}
@media screen and (min-width: 960px) {
  .item-Pickup {
    margin-top: 132px;
  }
  .item-Pickup_Catch {
    font-size: 1.75rem;
    margin-inline: 40px;
  }
  .item-Pickup_Catch_Sm {
    font-size: 1.375rem;
  }
  .item-Pickup_Detail {
    column-gap: 60px;
    padding-inline: 40px;
  }
  .item-Pickup_Detail_Title + .item-Pickup_Detail_Text {
    margin-top: 20px;
  }
  .item-Pickup_Images {
    margin-top: 60px;
    padding-inline: 40px;
  }
  .item-Pickup_Price {
    margin-top: 103px;
    padding-inline: 40px;
  }
  .item-Pickup_Price_Sale {
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    padding: 17px 31px 17px 17px;
    transform: translateX(8px);
  }
  .item-Pickup_Price_Sale_Open {
    width: 258px;
  }
  .item-Pickup_Price_Sale_Content {
    line-height: 0;
  }
  .item-Pickup_Price_Sale_En {
    font-size: 3.75rem;
    left: -23px;
    top: -67px;
  }
  .item-Pickup_Price_Note {
    transform: translateX(8px);
  }
}
/* item-MachineList
-----------------------------------*/
.item-MachineList {
  background-color: #363435;
  margin-top: 60px;
  padding-top: 70px;
  padding-bottom: 100px;
}
.item-MachineList_Series + .item-MachineList_Series {
  margin-top: 100px;
}
.item-MachineList_Series-king16 .item-MachineList_Title_Catch_Item {
  display: block;
}
.item-MachineList_Title {
  color: #fff;
  text-align: center;
}
.item-MachineList_Title::before {
  margin-inline: auto;
  right: 0;
}
.item-MachineList_Title_Catch {
  font-size: 1.25rem;
  line-height: 1.4;
  display: block;
  margin-bottom: 8px;
}
.item-MachineList_Title_Catch_Sm {
  font-size: 1rem;
}
.item-MachineList_Content {
  margin-top: 40px;
}
.item-MachineList_More {
  display: none;
}

@media screen and (min-width: 600px) {
  .item-MachineList_Series-king16 .item-MachineList_Title_Catch_Item {
    display: inline;
  }
}
@media screen and (min-width: 960px) {
  .item-MachineList {
    margin-top: 80px;
    padding-top: 100px;
    padding-bottom: 140px;
  }
  .item-MachineList_Series + .item-MachineList_Series {
    margin-top: 140px;
  }
  .item-MachineList_Title_Catch {
    font-size: 1.375rem;
  }
  .item-MachineList_Title_Catch_Sm {
    font-size: 1.125rem;
  }
}
@media (scripting: enabled) {
  .item-MachineList_Content {
    max-height: 568px;
    box-sizing: border-box;
    padding-bottom: 120px;
    transition: max-height 0.4s ease;
    overflow: hidden;
    position: relative;
  }
  .item-MachineList_Content::before {
    content: "";
    width: 100%;
    height: 127px;
    background: linear-gradient(180deg, rgba(54, 52, 53, 0) 0%, #363435 calc(100% - 27px), #363435 100%);
    display: block;
    position: absolute;
    left: 0;
    bottom: 0;
  }
  .item-MachineList_Content.is-open::before {
    opacity: 0;
  }
  .item-MachineList_Content.is-open .item-MachineList_More_Trigger::before {
    transform: rotate(180deg);
  }
  .item-MachineList_More {
    width: 100%;
    text-align: center;
    display: block;
    position: absolute;
    left: 0;
    bottom: 0;
  }
  .item-MachineList_More_Trigger {
    font-family: "Orbitron", sans-serif;
    color: #e1007e;
    font-size: 0.9375rem;
    font-weight: 700;
    text-decoration: none;
    width: 200px;
    background-color: #fff;
    border: 2px solid #e1007e;
    display: inline-block;
    text-align: center;
    box-sizing: border-box;
    padding: 19px 0;
    position: relative;
    cursor: pointer;
  }
  .item-MachineList_More_Trigger::before {
    content: "";
    width: 9px;
    height: 5px;
    background-color: #e1007e;
    clip-path: polygon(0 0, 100% 0, 50% 100%);
    display: block;
    margin-block: auto;
    position: absolute;
    right: 18px;
    top: 0;
    bottom: 0;
  }
}
@media screen and (min-width: 960px) and (scripting: enabled) {
  .item-MachineList_Content {
    max-height: 617px;
  }
  .item-MachineList_Content::before {
    height: 145px;
    background: linear-gradient(180deg, rgba(54, 52, 53, 0) 0%, #363435 calc(100% - 33px), #363435 100%);
  }
}
@media (any-hover: hover) and (scripting: enabled) {
  .item-MachineList_More_Trigger {
    transition: all 0.2s ease;
  }
  .item-MachineList_More_Trigger::before {
    transition: all 0.2s ease;
  }
  .item-MachineList_More_Trigger:hover {
    color: #fff;
    background-color: #e1007e;
  }
  .item-MachineList_More_Trigger:hover::before {
    background-color: #fff;
  }
}
/* item-ImportShipping
-----------------------------------*/
.item-ImportShipping {
  margin-top: 30px;
  margin-bottom: 80px;
  padding-top: 30px;
  padding-inline: 20px;
}
.item-ImportShipping_Intro {
  max-width: 640px;
  margin-inline: auto;
}
.item-ImportShipping_Intro_Title {
  text-align: center;
}
.item-ImportShipping_Intro_Title::before {
  margin-inline: auto;
  right: 0;
}
.item-ImportShipping_Intro_Title + .item-ImportShipping_Intro_Text {
  margin-top: 20px;
}
.item-ImportShipping_Intro_Text_Asterisk {
  font-size: 50%;
  vertical-align: 0.75em;
}
.item-ImportShipping_Content {
  max-width: 1000px;
  display: flex;
  flex-direction: column;
  row-gap: 30px;
  margin-inline: auto;
}
.item-ImportShipping_Intro + .item-ImportShipping_Content {
  margin-top: 50px;
}
.item-ImportShipping_Content + .item-ImportShipping_Content {
  margin-top: 60px;
}
.item-ImportShipping_Content_Title {
  display: flex;
}
.item-ImportShipping_Content_Title_Num {
  font-family: "Orbitron", sans-serif;
  color: #e1007e;
  font-size: 1.25rem;
  font-weight: 700;
  width: 45px;
  margin-top: 1px;
}
.item-ImportShipping_Content_Title_Text {
  font-family: "Noto Sans JP", sans-serif;
  color: #363435;
  font-size: 1.25rem;
  font-weight: 700;
  flex: 1;
}
.item-ImportShipping_Content_Title + .item-ImportShipping_Content_Text {
  margin-top: 15px;
}
.item-ImportShipping_Content_Text + .item-ImportShipping_Content_Text {
  margin-top: 10px;
}
.item-ImportShipping_Content_Image {
  width: 100%;
  height: auto;
}
.item-ImportShipping_Note {
  padding-left: 1em;
  position: relative;
}
.item-ImportShipping_Content + .item-ImportShipping_Note {
  margin-top: 50px;
}
.item-ImportShipping_Note::before {
  content: "※";
  position: absolute;
  left: 0;
  top: 0;
}

@media screen and (min-width: 700px) {
  .item-ImportShipping_Content {
    flex-direction: row;
    column-gap: 30px;
  }
  .item-ImportShipping_Content + .item-ImportShipping_Content {
    margin-top: 40px;
  }
  .item-ImportShipping_Content-reverse {
    flex-direction: row-reverse;
  }
  .item-ImportShipping_Content_Item {
    flex: 1;
  }
  .item-ImportShipping_Content_Item-text {
    align-self: center;
  }
  .item-ImportShipping_Note {
    text-indent: 0;
    text-align: center;
    margin-left: 0;
  }
  .item-ImportShipping_Note::before {
    position: unset;
  }
}
@media screen and (min-width: 960px) {
  .item-ImportShipping {
    margin-bottom: 100px;
    padding-top: 40px;
    padding-inline: 40px;
  }
  .item-ImportShipping_Content {
    column-gap: 60px;
  }
  .item-ImportShipping_Content_Title + .item-ImportShipping_Content_Text {
    margin-top: 20px;
  }
}